/***** footer *****/
#footerNaviNew {
	clear: both;
	padding-top: 5rem;
}


/***** common *****/
.latin {
	display: inline;
	font-weight: 700;
}


@media only screen and (max-width: 640px) {

}

@media only screen and (min-width: 641px) {
	.for_sp {
		display: none;
	}
	.for_tab {
		display: block;
	}
	div#main_inner {
		padding: 0 !important;
	}



}
@media only screen and (min-width: 821px) {
	body {
		width: 1100px;
		overflow: visible !important;
		margin: auto !important;
		font-size: 1.6rem !important;
	}
	input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea, .field {
    /* border: 0 none; */
    border-radius: 3px;
    box-shadow: none;
    color: #333333;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1em;
    height: 40px;
    padding: 5px 10px 5px 10px;
    transition: background-color 0.24s ease-in-out 0s;
	}
	::placeholder{
  color:#bbbbbb;
	}
	.for_sp {
		display: none !important;
	}
	.for_tab {
		display: none !important;
	}
	.for_pc {
		display: block !important;
	}


	/***** main *****/
	#main {
	    float: left;
	    width: 820px;
	    margin-right: 20px;
	    margin-bottom: 20px;
	}
	.news_list > li div.info {
		height: 78px !important;
	}
	.news_list > li .tag {
		bottom: 5.5em !important;
	}

	/***** header *****/
	#logo {
		float: left;
		/* 20161117_saito */
		/* width: 41.5%; */
		/* max-width: 456px; */
		max-width: 640px;
		line-height: 0;
		margin: 0;
		padding: 14px 0;
	}
	.header-nav-area > ul {
		float: left;
	    margin: 14px 0 0;
	    text-align: right;
	}
	.header-nav-area > ul > li {
		display: inline-block;
	    position: relative;
	    vertical-align: top;
	}
	.header-nav-area > ul > li .header-nav-child {
		display: none;
		position: absolute;
		top: 100%;
		left: 50%;
		z-index: 9999;
		width: 260px;
		margin-left: -130px;
		padding-bottom: 5px;
		text-align: left;
		background: url(/img/site/pc/header_nav_bottom.png) left bottom no-repeat;
		background-size: 100%;
	}
	.header-nav-area > ul > li .header-nav-child ul {
		padding: 1em 5% 0;
		background: url(/img/site/pc/header_nav_top.png) left top no-repeat;
		background-size: 100%;
	}
	.header-nav-area > ul > li .header-nav-child li a {
		display: block;
		line-height: 1;
		padding: 1em 0.5em 1em 2.5em;
		background: url("/img/site/pc/line_long.png") left bottom no-repeat;
		background-size: auto 2px;
	}
	.header-nav-area > ul > li .header-nav-child li:hover {
		background: url("/img/site/pc/checked.png") 0.5em center no-repeat;
	}
	.header-nav-area > ul > li .header-nav-child li:last-child a {
		background: none;
	}
	.header-nav-area > ul > li:hover h1 {
		background: #000000;
	}
	.header-nav-area > ul > li:hover h1 a {
		color: #ffffff;
	}
	.header-nav-area > ul > li:hover .header-nav-child {
		display: block;
	}
	.header-nav-area h1 {
	    display: inline-block;
	    line-height: 1;
	    cursor: pointer;
	    margin: 0 0 0 1em;
	    padding: 0.5em;
	    color: #000000;
	    font-size: 1em;
	}
	.header-nav {
		float: right;
	}
	.header-nav a {
		color: #000000;
	}
	.header-nav-area .header-nav-search_parent h1 {
	    vertical-align: top;
	    margin-top: -0.3em;
	    padding: 0;
	}
	.header-nav-area .header-nav-search_parent h1 .header-nav-search-icon {
		display: inline-block;
	    width: 26px;
	    height: 32px;
	    background: url(/img/site/pc/icon_magnifyingglass.png) no-repeat;
	}
	/***** footer *****/
	  .footer {
	    max-width: 1100px; }
	  .footer-nav-contents,
	  .footer-nav-info {
	    padding: 0 !important; }
	.footer .d-1of2 {
		width: 48% !important;
		margin: 0 2% 2% 0 !important;
	}
	.footer .d-1of4 {
		width: 24% !important;
		margin: 0 2% 2% 0 !important;
	}
	.footer .d-1of4:last-of-type {
		margin: 0 0 2% 0 !important;
	}

	/***** sidebar *****/
	/*#sidebar {
		display: block !important;
	    float: left;
	    width: 260px;
	    margin-bottom: 20px;
	}
	.sidebar-menu > ul {
		margin: 1em 0;
	}
	.sidebar-menu .sidebar-menu-border {
		background: url("/img/site/pc/line_side_button.png") left bottom no-repeat;
	}
	.sidebar-menu .sidebar-menu-border:first-child {
		background: url("/img/site/pc/line_side_button.png") left bottom no-repeat,
					url("/img/site/pc/line_side_button.png") left top no-repeat;
	}
	.sidebar-menu a {
		display: block;
		padding: 20px 10px 20px 110px;
	}
	.sidebar-menu .sidebar-menu-topics a {
		background: url("/img/site/pc/nav_news_image.png") 12% center no-repeat;
	}
	.sidebar-menu .sidebar-menu-goods a {
		background: url("/img/site/pc/nav_goods_image.png") 12% center no-repeat;
	}
	.sidebar-menu .sidebar-menu-search {
		padding: 20px 0;
	}
	.search_form {
		width: 100%;
		margin: 0;
	    background: url(/img/site/pc/search_frame_top.png) top left no-repeat,
	    			url(/img/site/pc/search_frame_bottom.png) bottom left no-repeat,
	    			url(/img/site/pc/search_frame_side.png) top left repeat-y !important;
	    background-size: 100% auto, 100% auto, 100% auto !important;
	}
	.search_form input[type="text"] {
	    display: inline;
		width: 76.75%;
	    line-height: 1em;
	    margin: 0;
	    max-width: 100%;
	    vertical-align: middle;
		background: none !important;
	}
	.search_form input[type="submit"] {
	    border: medium none;
	    height: 32px;
	    margin: 0;
	    padding: 0;
	    vertical-align: middle;
	    width: 26px;
		background: url(/img/site/pc/icon_magnifyingglass.png) center center no-repeat;
	}
	.sidebar-instagram {
		line-height: 0;
	}
	.sidebar-instagram > img {
		margin-bottom: 2%;
	}
	.sidebar-instagram,
	.sidebar-twitter {
		margin-bottom: 20px;
	}
	.sidebar-instagram .sidebar-instagram-inner {
		position: relative;
	}
	.sidebar-instagram .cover {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.sidebar-banner {
		line-height: 0;
		margin-bottom: 20px;
		text-align: center;
	}*/
}
